LABINVENT (Inventirap) - Evolution #3727
Migrer cakephp 3.2.9 vers 3.2.10 (voir si c'est facile ou pas)
05/27/2016 05:15 pm - Etienne Pallier

Status: Fermé Start date: 05/27/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

Related issues:
Copied to Evolution # 5132: GENERAL - Mettre a jour cakephp 3.2 vers 3.4 Nouveau 05/27/2016

History

#1 - 05/27/2016 05:17 pm - Etienne Pallier
- Subject changed from Migrer cakephp 2.3.9 vers 2.3.10 (voir si c'est facile ou pas) to Migrer cakephp 3.2.9 vers 3.2.10 (voir si c'est facile ou pas)

#2 - 06/30/2016 02:34 pm - Alexandre Cases
- Status changed from Nouveau to Fermé

#3 - 06/30/2016 02:34 pm - Alexandre Cases
- % Done changed from 0 to 100
